.br-mobile{
  display: none;  
}

.img-pc{
     width: 248px;
    height: 387px;
    position: absolute;
    right: -63px;
    top: 50px;
}
	
/* 1) No heredar transform en el contenido del post */
.single .entry-content { text-transform: none; }

/* 3) “También puedes leer:” está dentro de un <span.elementor-heading-title> con <em> */
.single .entry-content span.elementor-heading-title { text-transform: none; }
.single .entry-content span.elementor-heading-title em {
  display: inline-block;          /* clave para que funcione ::first-letter */
  text-transform: lowercase;
}
.single .entry-content span.elementor-heading-title em::first-letter {
  text-transform: uppercase;      /* pone “También…” con T mayúscula */
}

/* 4) El enlace mantiene su case original (no lo toques con CSS) */
.single .entry-content span.elementor-heading-title a { text-transform: none; }

#post-12103 .entry-header h1{
  width: 93%;
}


	
/* =========================================
   ESTILOS DE PORTADA / HEADER (IGUALES AL BLOG)
========================================= */
.header-inner p {
    font-size: 30px;
    line-height: 1.2;
}

section {
    padding-top: 5rem;
    padding-bottom: 0rem !important;
    position: relative;
    scroll-padding: 50px 0 0 50px;
}

@media (max-width: 1024px) {
    .header-inner::before {
        content: "";
        background: rgb(255 255 255 / 77%);
        opacity: 1;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

h1.entry-title { color:#6a00a7;}

/* =========================================
   ESTILOS FORM POPUP
========================================= */
   .texto-privacidad{
       padding-top: 22px!important;
   }

     .parrafo-sus{
         color: #002955;
        font-family: Ubuntu;
        font-size: 20px!important;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
     }
     
     .modal-content{
        background: #fff;
        width: 107%;
        padding: 20px;
        border-radius: 8px;
        margin: 10% auto;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
     }

     .modal-header{
        width: 102%;
        padding: 10px 10px 0px 0px;
        font-size: 24px;
        font-weight: bold;
        /* margin-bottom: 10px; */
        border: none;
        color: #6A00A7;
        
     }

      .modal-content {
            background: #fff;
            width: 105%;
            padding: 32px;
            border-radius: 0px 0px 8px 8px;
            margin: 10% auto;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
          
            margin-top: 100px;
           background-image: url('https://zeuserp.tech/wp-content/themes/zeus-2023/assets/imgblog/backblog.png');
           background-size: cover;
           background-repeat: no-repeat;
            overflow: hidden;
            border-radius: 67px;
      }

      .modal-body{
        padding: 0px;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        gap: 10px;
        color: #002955;
      }
      
      /*nuevo*/
      
         .input-container {
            position: relative;
            width: 100%;
         }

        .input-container input {
         
            padding: 12px 10px 4px 11px;
            border: none;
            font-size: 12px;
            outline: none;
            width: 300px;
            height: 40px;
            border-radius: 6px;
            background: #FFF;
            box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
        }
        
        .input-container label {
            position: absolute;
            top: 50%;
            left: 6px;
            transform: translateY(-50%);
            color: #6A00A7;
            font-family: Ubuntu;
            font-size: 17px;
            font-style: normal;
            font-weight: 500;
            line-height: 39.5px; /* 232.353% */
            transition: all 0.3s ease;
            pointer-events: none;
            background: transparent;
            padding: 0 5px;
        }
        
        .input-container input:focus + label,
        .input-container input:not(:placeholder-shown) + label {
            top: 10px;
            font-size: 10px;
            color: #6A00A7;
        }
        
        #close{
            position: absolute;
            right: 0px;
            top: -8px;
        }

      
/*Fin nuevo*/
        
      

      #suscripcionForm button {
            width: 170px;
            padding: 0px!important;
            color: white;
            border: none;
            border-radius: 4px;
            cursor: pointer;
            margin-top: 10px;
            transition: background 0.3s ease, color 0.3s ease, border-radius 0.3s ease-in-out;
            background: linear-gradient(270deg, #00CDCD -107.23%, #6A00A7 99.93%)!important;

        }
        
        #submitBtn{
           border-radius: 8px;
            background: linear-gradient(270deg, #00CDCD -107.23%, #6A00A7 99.93%);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
            padding-top: 16px;
            display: flex;
            width: 170px;
            height: 34px;
            padding: 10px 16px;
            justify-content: center;
            align-items: center;
            gap: 10px;
            
            color: #FFF;
            font-family: Ubuntu;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
            margin: 0!important;
                       
        }
        
        button:hover{
            
            
            box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
            color: white;
            transition: background 0.3s ease, color 0.3s ease, border-radius 0.3s ease-in-out;
            
        }
        
       
        
        .btn:hover{
            color: white;
            transition: background 0.3s ease, color 0.3s ease, border-radius 0.3s ease-in-out;
        }
        
        .btn-blog-zeus:hover{
            color: #6A00A7!important;
            transition: background 0.3s ease, color 0.3s ease, border-radius 0.3s ease-in-out;
        }
        
       
        
        .title-button{
            display: flex;
           justify-content: space-between;
           b
        }
        
        .btn-close{
                background-color: none!important;
                background: none;
                border: none;
                font-size: 30px;
                cursor: pointer;
                color: #6A00A7;
                opacity: 1;
                font-weight: bold;
                padding: 20px 20px 20px 20px;
            
        }
        
        .btn-close:hover{
            background-color: none!important;
        }
        
        
        .btn-sus{
            
        }
        
        .post-sidebar{
            position: relative;
            top: 2%;
        }
     
	
	/*Estilos de navegacion blog: Anterior y Siguiente Post*/
	.post-navigation__prev--label, .post-navigation__next--label{
		color: #6A00A7!important;
	}
	
	/*Color de flecha*/
	.elementor-9925 .elementor-element.elementor-element-f614d9e .post-navigation__arrow-wrapper{
		color: #6A00A7!important;
	}
	
	.elementor-post-navigation .post-navigation__arrow-wrapper i{
		color: #6A00A7!important;
	}
	
	/*Color de titulo de "anterior y siguiente"*/
	.elementor-widget-post-navigation span.post-navigation__prev--title, .elementor-widget-post-navigation span.post-navigation__next--title{
		color: #002955;
	}
	
	.elementor a:hover{
	   color: #002955!important;
	}
	
	.espacio2{
        display: none;
    }
        
        @media (max-width: 768px) {
         
            
             .post-sidebar{
                    position: relative;
                    top: 0px;
                    left: 5%;
            }
            
            .espacio2{
                display: none;
             }
             
             .br-mobile{
  display: block;  
}

        }

       @media (max-width: 575px) {
            
                
               .espacio{
                   display: none;
               }
               
               .espacio2{
                 display: none;
               }
               
               .img-pc {
                    width: 190px;
                    height: 282px;
                    position: absolute;
                    right: -51px;
                    top: 189px;
                }
                
                .modal-header{
                    width: 286px;
                    line-height: 31px;
                }
                
                .modal-content {
                    width: 100%;
                    padding: 26px;
                }
                
                #parrafo-1{
                    padding-top: 18px!important;
                    width: 267px;
                }
                
                

        }  
        
      
         @media (max-width: 443px) {
            .texto-privacidad{
               width: 320px; 
               color: #002955;
            } 
            
            .espacio2{
                display: block;
            }
         }

#h3 {font-size:22px; !important}
    

#block-7 {display:none;}


/*****Nuevos estilos Mobile 4/11/2025******/

@media only screen and (max-width: 600px) {
    .entry-title.text-navy.text-xl.mb-4 {
       
        text-align: center;
        color: #6A00A7;
        font-family: Ubuntu;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
          margin: 0 auto 10px auto!important;
    }
    
    #post-19000 .entry-header h1{
      width: 93%;
    }
    
    
section {
    padding-top: 0rem!important;
    padding-bottom: 5rem!important;
    position: relative!important;
    scroll-padding: 50px 0 0 50px!important;
}  


.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
    width: 370px;
}

.mb-5 {
    margin-bottom: 1rem !important;
}

.wp-post-image {
    border-radius: 20px !important;
}
.attachment-post-thumbnail{ border-radius: 20px !important;} 
.size-post-thumbnail { border-radius: 20px !important;}

.post-sidebar {
    position: relative!important;
    top: 0px!important;
    left: 0%!important;
    }

    
}
